	/* 
	-----------------------------------------------------------------------------
	NULL BROWSER DEFAULTS
	-----------------------------------------------------------------------------*/
	* {margin:0; padding:0;}
	table {border-collapse:collapse;border-spacing:0;}
	ul {list-style:none;}
	iframe {border:0;}
	
	/* 
	-----------------------------------------------------------------------------
	GLOBAL DEFAULT ELEMENTS
	-----------------------------------------------------------------------------*/
	body {
		text-align:left;
		font-family: 'Arial Narrow', 'Lucida Grande', 'Lucida Sans Unicode','Lucida Sans Regular', Arial, Verdana, sans-serif;
		word-spacing: normal;
		background: #222222;
		margin: 	0px 0px 0px 0px;
		padding: 0px;
		font-weight: 100!important;
		letter-spacing: 0px;
		line-height: 1.2em;
		font-size: 12px;
		letter-spacing: 3px;
	}

	a {text-decoration:none;cursor:pointer;color:#fff;}
	a:focus {-moz-outline:0;outline:0;outline-offset:0;}
	a:hover {text-decoration:underline;}
	a img {border:0;} 
	
	h1,h2,h3,h4,h5,h6 {font-weight:bold;font-family:'Lucida Grande', 'Trebuchet MS','Lucida Sans Unicode','Lucida Sans Regular', Verdana, sans-serif;}
	h1 {font-weight:normal;font-size: 1.2em;margin:0 0 12px 0; color:#fff;}
	h2 {font-size:15px;margin:0 0 6px 0;}
	h3 {font-size:10px;text-shadow:none;text-transform:uppercase;}
	h4 {font-size:13px;margin:0 0 6px 0;}
	h5 {font-size:13px;}
	h6 {font-size:11px;}

	p {margin:0 0 16px 0;}
	small {font-size:9px;line-height:1.2;}
	strong {font-weight:bold;}

	#container {
		position:abolute;
		width: 1000px;
		height:619px;
		border: 0px solid #666;
		margin: 0px auto 0px auto;
		padding: 0px 0px 0px 0px;
		background: #000 url('../gifs/logotipo.gif') 10px 10px  no-repeat;
		position: absolute; 
		left: 50%; 
		top: 50%; 
        margin-top: -308px; 
        margin-left: -500px;  
	}

	#header {
		padding: 0px;
		margin-bottom: ;
		margin: 0px 0px 0px 100px;
		padding: 10px 0px 0px 5px;
	}

	#content {
		padding: 5px;
		color: #808080!important; 
	}

	#footer {
		position:absolute;
		clear: both;
		padding: 0px 0px 0px 0px;
		color: #fff;
		bottom:0px;
		background: #000;
		width: 1000px;
		height:24px;
		border-top: 0px solid #666;
		
	}
	
	#footer .dividioma {
		font-size: 10px !important; 
		padding: 0px 0px 0px 10px;
		color: #fff;
		display: none;
	}
	
	#footer .dividioma a {
		color: #959595;
	}
	
	#footer .dividioma a:hover {
		color: #fff;
	}
	
	#footer .divsitemap {
	  float:right;
	  padding: 0px 6px 0px 0px;
	  border:solid 0px red;
	  color: #fff;
  }
  
  #footer .divhome {
	  float:right;
	  padding: 5px 15px 0px 0px;
	  border:solid 0px red;
	  color: #fff;
  }
  
  #footer .divhome a{
	  font-size: 10px !important; 
	  color: #959595;
  }
  
  #footer .divhome a:hover{
	  color: #fff!important;
  }
		
	/* 
	-----------------------------------------------------------------------------
	FORMS GENERAL
	-----------------------------------------------------------------------------*/
	input, textarea {
		font-family:'Lucida Grande', 'Lucida Sans Unicode','Lucida Sans Regular', Verdana, sans-serif;
		font-size:11px;
		margin:0;
		padding:0;
	}

	input.radio {width:auto;margin:0;background:transparent;}
	input.field-input {margin:2px 0 14px 0;}
	/* subsitute for fieldset b/c IE 6 doesnt like inputs wrapped within fieldsets */

	input.wide, select.wide, textarea.wide {width:100%;}
	input.nomargin {margin:0;}
	fieldset {border:0;margin:0;padding:2px 0 14px 0;display:block;position:relative;}
	fieldset.short {padding-bottom:8px;}
	fieldset.solo {
		padding:10px 0;
		margin:0 0 14px 0;
		display:block;
	}

	fieldset.install-button {
		text-align:right;
	}

	fieldset span img {margin-bottom:-2px;}

	select {font-size:11px;font-weight:bold;}

	form.quad {padding-bottom:8px;}
	form.quad td {font-size:10px;width:33%;}
	form.quad label {font-weight:normal;}   

/* 
	-----------------------------------------------------------------------------
	VARIOS
	-----------------------------------------------------------------------------*/

	#flashhome {
		position: relative;
		padding: 0px 0px 0px 0px;
		margin: 160px 0px 0px 100px;
		border:solid 0px red;
		text-align: center;
	}
	
	#flashhome p{
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 5px 0px;
	}
	
	#logo {
		position:absolute;
		height: 585px;
		top: 0px;
		left: 0px;
		border:solid 0px red;
		margin: 0px 0px 0px 10px;
		padding: 0px 0px 0px 0px;
	}
	
	.titularseccion {
		position:absolute;
		top: 0px;
		right: 0px;
		margin: 0px 10px 0px 0px;
		padding: 0px 0px 0px 0px;
		border:solid 0px red;
	}
	
	.titularseccion img{
		border:solid 0px red!important;
	}
	
	.imghome {
		border: solid 1px #888888;
	}
	

	/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
	.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc .qmcbox{cursor:default;display:block;position:relative;z-index:1;}.qmmc .qmcbox a{display:inline;}.qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none}.qmmc li:hover>ul{left:auto;}#qm0 ul {top:100%;}#qm0 ul li:hover>ul{top:0px;left:100%;}

	/*!!!!!!!!!!! QuickMenu Styles [Please Modify!] !!!!!!!!!!!*/

	/* QuickMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0	
	{	
		width:auto;
		background-color:transparent;
	}


	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{	
		padding:5px 60px 3px 0px;
		margin:0px 5px 0px 0px;
		color:#959595;
		font-family:  'Arial Narrow', arial, helvetica,verdana;
		word-spacing: normal;
		letter-spacing: 3px;
		line-height: 1.2em;
		font-weight: 100!important;
		font-size: 1.2em;
		text-decoration:none;
		border-width:1px 0px 0px;
		border-style:solid;
		border-color:#959595;
	}

	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm0 a:hover	
	{	
		color:#999;
		border-color:#ffffff;
		border-width:0px 0px 1px;
		font-weight: 100;
	}
   
   /*"""""""" (MAIN) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 li:hover>a	
	{	
		color:#ffffff;
		border-color:#ffffff;
		border-width:0px 0px 1px;
	}

	/*"""""""" (MAIN) Parent Items""""""""*/	
	#qm0 .qmparent	
	{	
		background-repeat:no-repeat;
		background-position:95% 50%;
	}


	/*"""""""" (MAIN) Active State""""""""*/	
  body #qm0 .qmactive, body #qm0 .qmactive:hover	
	{	
		color:#ffffff;
		text-decoration:none;
		border-color:#ff7900;
		border-width:0px 0px 1px;
	}


	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul	
	{	
		padding:5px 0px;
		background-color:transparent;
		border-width:0px;
		border-style:solid;
		border-color:#959595;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a	
	{	
		padding:1px 0px;
		background-color:transparent;
		color:#959595;
		font-size:12px;
		font-weight:normal;
		border-width:0px;
		border-color:#000;
	}


	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover	
	{	
		background-color:transparent;
		color:#ffffff;
		text-decoration:none;
		border-width:0px;
	}


	/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 ul li:hover>a	
	{	
		background-color:transparent;
		color:#ffffff;
		text-decoration:none;
	}


	/*"""""""" (SUB) Parent Items""""""""*/	
	#qm0 div .qmparent, #qm0 ul .qmparent	
	{	
		background-image:url(../gifs/arrow_1.gif);
		border-width:0px 0px 0px!important;
	}


	/*"""""""" (SUB) Active State""""""""*/	
	body #qm0 div .qmactive, body #qm0 div .qmactive:hover	
	{	
		background-color:transparent;
		background-image:url(gifs/arrow_1.gif);
		color:#ffffff;
	}


	/*"""""""" Individual Titles""""""""*/	
	#qm0 .qmtitle	
	{	
		margin:2px 5px 5px;
		color:#222222;
		font-family:Arial;
		font-size:13px;
		font-weight:bold;
	}


	/*"""""""" Individual Horizontal Dividers""""""""*/	
	#qm0 .qmdividerx	
	{	
		border-top-width:1px;
		margin:4px 5px;
		border-color:#999999;
	}


	/*"""""""" Individual Vertical Dividers""""""""*/	
	#qm0 .qmdividery	
	{	
		border-left-width:1px;
		height:29px;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 li:hover > a.qmparent	
	{	
		background-image:url(qmimages/arrow_1.gif);
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 ul	
	{	
		width:100%;
	}
	
	
/*-- Add-On Core Code (Remove when not using any add-on's) */
.qmfv{visibility:visible !important;}.qmfh{visibility:hidden !important;}
	
	
  
  .menu{
  text-align:right;
  width:165px;
  padding:3px 5px 0px 0px!important;}
  
  
  
  
  
/* 
-----------------------------------------------------------------------------
GRAPHICAL titulares
-----------------------------------------------------------------------------*/
h1.hdr-sub {background-repeat:no-repeat;margin:112px 0 0px 332px;padding:0 0 8px 0;height:24px;}
h1.hdr-sub span {display:none;}
h1#t-vision {background:transparent url(../gifs/titularvision.gif) no-repeat;}

h1.hdr1-sub {background-repeat:no-repeat;margin:60px 0 0px 165px;padding:0 0 8px 0;height:90px;}
h1.hdr1-sub span {display:none;}
h1#t-history {background:transparent url(../gifs/titulohistory.gif) no-repeat;}    

h1.hlinks {background-repeat:no-repeat;margin:0px 0 0px 0px;padding:0 0 8px 0;height:30px;}
h1.hlinks span {display:none;}
h1#t-links {background:transparent url(../gifs/titulolinks.gif) no-repeat;}    

h1.hcontact {background-repeat:no-repeat;margin:0px 0 0px 0px;padding:0 0 8px 0;height:30px;}
h1.hcontact span {display:none;}
h1#t-contact {background:transparent url(../gifs/titulocontact.gif) no-repeat;}

h1.hbookorder {background-repeat:no-repeat;margin:0px 0 0px 0px;padding:0 0 8px 0;height:30px;}
h1.hbookorder span {display:none;}
h1#t-bookorder {background:transparent url(../gifs/titulobookorder.gif) no-repeat;}    
